label: 'Modification des langues'
tips:
  language-edit-overview:
    label: 'Modification des langues'
    body: '<p> Cette page donne la possibilité de modifier une langue sur votre site, y compris les langues personnalisées</p>'
  language-edit-langcode:
    label: 'Code de la langue'
    body: '<p>Vous ne pouvez pas changer le code d''une langue du site, dès lors qu''elle est utilisée par le système pour garder trace de cette langue</p>'
  language-edit-label:
    label: 'Nom de la langue'
    body: '<p>Le nom de la langue est utilisé à travers le site pour tous les utilisateurs et est écrite en anglais. Les noms des langues prédéfinies peuvent être traduites en utilisant le module Interface Translation et les noms des langues prédéfinies et des langues personnalisées peuvent être traduits en utilisant le module Configuration Translation.</p>'
  language-edit-direction:
    label: 'Direction de la langue'
    body: '<p>Choisir si la langue se lit "de gauche à droite" ou "de droite à gauche".</p><p>Notez que tous les thèmes ne supportent pas la mise en page "de droite à gauche" alors testez votre thème si vous utilisez "de droite à gauche".</p>'
  language-edit-continue:
    label: 'Continuant sur'
    body: '<p>Maintenant que vous avez une vue d''ensemble de la fonctionnalité "Modifier une langue", vous pouvez continuer par : <ul><li>Modifier une langue</li><li><a href="[site:url]admin/config/regional/language">Afficher les langues configurées</a></li></ul></p>'
